@font-face{font-family:IRANSans;src:url(../../fonts/IRANSans/ttf/IRANSans_Bold.ttf);src:url(../../fonts/IRANSans/ttf/IRANSans_Bold.ttf?#iefix) format("eot"),url(../../fonts/IRANSans/ttf/IRANSans_Bold.ttf) format("woff2"),url(../../fonts/ttf/IRANSans_Bold.ttf) format("woff");font-weight:700}@font-face{font-family:IRANSans;src:url(../../fonts/IRANSans/ttf/IRANSans_Bold.ttf);src:url(../../fonts/IRANSans/ttf/IRANSans_Bold.ttf?#iefix) format("eot"),url(../../fonts/IRANSans/ttf/IRAN_SemiBold.ttf) format("woff2"),url(../../fonts/IRANSans/woff/IRANSans_Bold.ttf) format("woff");font-weight:600}@font-face{font-family:IRANSans;src:url(../../fonts/IRANSans/ttf/IRANSan_Black.ttf);src:url(../../fonts/IRANSans/ttf/IRANSans_Black.ttf) format("eot"),url(../../fonts/IRANSans/ttf/IRANSans_Black.ttf) format("woff2"),url(../../fonts/IRANSans/ttf/IRANSans_Black.ttf) format("woff");font-weight:900}@font-face{font-family:IRANSans;src:url(../../fonts/IRANSans/ttf/IRANSans.ttf);src:url(../../fonts/IRANSans/ttf/IRANSans.ttf) format("eot"),url(../../fonts/IRANSans/ttf/IRANSans.ttf) format("woff2"),url(../../fonts/IRANSans/ttf/IRANSans.ttf) format("woff");font-weight:400}
* {
    font-family: 'IRANSans';
}

html,body{
    height: 100%;
}
.container{
    width: 1170px;
}
select {
    padding-top : 0  !important;
    padding-bottom : 0  !important;
}
.h100{
    height: 100%;
}
.mt50{
    margin-top: 50px;
}
.bg{
    background:#B57B89 url('../../img/admin/bgblur.jpg') fixed;
    background-size: cover;
}


.form-inline label
{
    margin : 0 15px 0 15px;
}

.nav li a i{
    margin-left : 5px;
}

.fr-tooltip {
    display: none;
}
.fr-tooltip.fr-visible {
    display: block;
}

/*=======================
	Admin Bar
=========================*/
.admin-bar{
    background: #E4E7E9;
    color: #8E9AA9;
    /*width: 100%;*/
    padding: 18px 15px;
    margin-bottom: 50px;
}
.admin-bar ul{
    float: left;
    margin: 0;
}
.admin-bar ul li{
    display: inline-block;
    margin: 0 10px;
}
.admin-bar ul li a{
    color: #8E9AA9;
}
.admin-bar i{
    font-size: 22px;
}

.admin-user i{
    margin-right: 10px;
}


.admin-section {
}

/*=======================
	Admin Content
=========================*/
.admin-content {
    background: #fff;
    margin:0;
    /*margin-right:318px;*/
    /*position: relative;*/
    min-height: 100%;
    height: auto;
    float: left;
}


.index-action-buttons{
    margin-bottom: 30px;
}
.index-action-buttons a,
.index-action-buttons select,
.index-action-buttons button {
    margin-left: 10px;
}




/*=======================
	Admin Sidebar
=========================*/
#sidebar-wrapper{
    width: 200px;
    /*padding:30px;*/
    background:#343434;
    position: fixed;
    float: right;
    height: 100%;
    padding: 0;
    overflow-y:auto;
    overflow-x:hidden;
}


#sidebar-wrapper li > a{
    color: #687381;
    text-align: right;
    border-radius: 0;
    padding: 5px 15px;
    display: block;
}
#sidebar-wrapper i{
    text-align: center;
    float: right;
    width: auto;
    font-size: 18px;
    color: #687381;
    margin-top: 7px;
}

#sidebar-wrapper li > a:hover,
#sidebar-wrapper li > a:focus {
    background-color: #EA5A5A;
    color: #fff;
    text-decoration: none;
}
#sidebar-wrapper li > a:hover i,
#sidebar-wrapper li > a:focus i {
    color: #fff;
}
#sidebar-wrapper li.active > a,
#sidebar-wrapper li.active > a:hover,
#sidebar-wrapper li.active > a:focus {
    background-color: #EA5A5A;
    color: #fff;
}
#sidebar-wrapper li.active > a i,
#sidebar-wrapper li.active > a:hover i,
#sidebar-wrapper li.active > a:focus i {
    color: #fff;
}


#sidebar-wrapper .dropdown-btn {
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width:100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}

#sidebar-wrapper .dropdown-btn:active {
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width:100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}

.dropdown-container {
    display: none;
    background-color: #262626;
    padding-left: 8px;
}

ul.dropdown-container {
    list-style-type: none;
}
/* Optional: Style the caret down icon */
.fa-caret-down {
    float: left !important;
    padding-right: 8px;
}


.form-group input[type=file]
{
    display:inline-block;
}

.submenu li a{
    padding-right: 40px;
}


/**
 * Framework starts from here ...
 * ------------------------------
 */
.tree,
.tree ul {
    margin:0;
    padding:0;
    list-style:none;
}

.tree ul {
    margin-right:1em; /* indentation */
    position:relative;
}

.tree ul ul {margin-right:.5em} /* (indentation/2) */


.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    border-right:1px solid #bbb;
}

.tree li {
    margin:0;
    padding:0 1.2em; /* indentation + .5em */
    line-height:1; /* default list item's `line-height` */
    color:#444;
    position:relative;
}

.tree.category li {
    position: relative;
    padding: 0;
    border-right: 1px solid #bbb;
}
.tree.category li:before {
    content: '';
    position: absolute;
    top: 12px;
    right: -30px;
    width: 30px;
    height: 1px;
    background-color: #bbb;
}
.tree.category li:after {
    content: '';
    position: absolute;
    top: -27px;
    right: -31px;
    width: 1px;
    height: 40px;
    background-color: #bbb;
}
.tree.category .lithree {
    border-radius: 3px 0 0 3px;
}

.tree .bar {
    margin-right: -22px;
    margin-top: 10px;
    float: right;
    height: 1px;
    background: #444;
}


.tree ul li:last-child:before {
    background:white; /* same with body background */
    height:auto;
    top:1em; /* (line-height/2) */
    bottom:0;
}

.lithree{
    background: #e1e1e1;
    margin-bottom: 10px;
    display: table;
    padding: 0 10px 0 0;
    border-radius: 3px;
    min-width: 150px;
}
.lithree span{
    margin-left: 10px;
}
.tree .btn{
    width: 25px;
    height: 25px;
    line-height: 1;
    text-align: center;
    border-radius: 0;
    font-size: 19px;
    float:left;
    border:none;
}
.tree .btn-danger{
    border-radius: 3px 0 0 3px;
    background: #e58b89;
}

.tree .btn-success
{
    background: #91cf91;
}


.admin-widget{
    background: #F4F7FA;
    color: #5A6779;
    border: 1px solid #E2E7EC;
    text-align: center;
    margin-bottom: 30px;
}

/******************************************************
	RAISED BUTTONS
******************************************************/

.btn-primary.raised {
    box-shadow: 0 3px 0 0 #007299;
}
.btn-primary.raised:active, .btn-primary.raised.active {
    background: #33a6cc;
    box-shadow: none;
    margin-bottom: -3px;
    margin-top: 3px;
}
.btn-success.raised {
    box-shadow: 0 3px 0 0 #008c52;
}
.btn-success.raised:active, .btn-success.raised.active {
    background: #39bf87;
    box-shadow: none;
    margin-bottom: -3px;
    margin-top: 3px;
}
.btn-info.raised {
    box-shadow: 0 3px 0 0 #35a2b5;
}
.btn-info.raised:active, .btn-info.raised.active {
    background: #5fd4e8;
    box-shadow: none;
    margin-bottom: -3px;
    margin-top: 3px;
}
.btn-warning.raised {
    box-shadow: 0 3px 0 0 #b87430;
}
.btn-warning.raised:active, .btn-warning.raised.active {
    background: #eba259;
    box-shadow: none;
    margin-bottom: -3px;
    margin-top: 3px;
}
.btn-danger.raised {
    box-shadow: 0 3px 0 0 #bf4343;
}
.btn-danger.raised:active, .btn-danger.raised.active {
    background: #f26d6d;
    box-shadow: none;
    margin-bottom: -3px;
    margin-top: 3px;
}

.form-control {
    font-family: 'IRANSans';
}

.checkbox .icons
{
    right : 0;
}

.admin-collapse{

}
.admin-collapse i.fa-angle-down{
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    float: left;
    margin-top: 7px;
}


.intro-icon{
    display: block;
    background: #ddd;
    border-radius: 3px;
    padding: 30px;
    text-align: center;
    color: #444;
    margin-bottom: 30px;
}
.intro-icon:hover{
    background: #EA5A5A;
    color: #fff;
}

.intro-icon i {
    text-align: center;
    display: block;
    text-align: center;
    float: none;
    font-size: 46px;
    width: auto;

}


/* Toggle Styles */

#wrapper {
    padding-right: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-right: 250px;
}

#sidebar-wrapper {
    z-index: 99;
    position: fixed;
    right: 250px;
    width: 0;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    margin-right: -17px;
    padding-right: 17px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-left: -250px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

@media(min-width:768px) {
    #wrapper {
        padding-right: 250px;
    }

    #wrapper.toggled {
        padding-right: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        /*padding: 20px;*/
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-left: 0;
    }
}

.open-menu{
    background: #EA5A5A;
    color: #fff;
}
.open-menu i{
    margin-left: 10px;
}

span.tab-counter {
    float: left;
    margin: 0 10px 0 0;
    background: #ccc;


    border-radius: 5px;
    font-size: 14px;
    padding: 4px;
    color: #fff;
    min-width: 30px;
    text-align: center;
}

li.active span {
    background: #EA5A5A;
}


/*Login Form*/
.wrapper {
    margin-top: 80px;
    margin-bottom: 80px;
}
.logo-admin{
    margin: 0 auto 30px auto;
    display: block;
}
.form-signin {
    max-width: 380px;
    padding: 15px 35px 15px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 5px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 30px;
}
.mr20{
    margin-right: 20px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    font-family: tahoma;
    font-size: 16px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input{
    direction: ltr;
    text-align: left;
}
.form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.form-signin button{
    background: #7B4072;
}

.form-signin a{
    color: #444;
    margin-top: 30px;
    display: block;
}
.bg{
    background:#B57B89 url('./bgblur.jpg') fixed;
    background-size: cover;
}
.nav>li .badge {
    position: absolute;
    left: 10px;
    top: 12px;
    z-index: 9;
}
.form-wrap.form-builder .frmb .field-actions{
    z-index: 9;
}
@font-face {
    font-family: Iranmehr;
    src: url(fonts/Iranmehr.eot?ahij3s);
    src: url(fonts/Iranmehr.eot?ahij3s#iefix) format('embedded-opentype'), url(fonts/Iranmehr.ttf?ahij3s) format('truetype'), url(fonts/Iranmehr.woff?ahij3s) format('woff'), url(fonts/Iranmehr.svg?ahij3s#Iranmehr) format('svg');
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
    font-family: Iranmehr!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-loop:before {
    content: "\e900"
}

.icon-repeat:before {
    content: "\e900"
}

.icon-player:before {
    content: "\e900"
}

.icon-reload:before {
    content: "\e900"
}

.icon-refresh:before {
    content: "\e900"
}

.icon-update:before {
    content: "\e900"
}

.icon-synchronize:before {
    content: "\e900"
}

.icon-arrows:before {
    content: "\e900"
}

.icon-location:before {
    content: "\e901"
}

.icon-telegram:before {
    content: "\e902"
}

.icon-eye:before {
    content: "\e903"
}

.icon-keyboard_arrow_down:before {
    content: "\e904"
}

.icon-phone:before {
    content: "\e942"
}

.icon-search:before {
    content: "\e986"
}

.icon-circle-right:before {
    content: "\ea42"
}

.icon-circle-left:before {
    content: "\ea44"
}

.icon-facebook:before {
    content: "\ea90"
}

.icon-instagram:before {
    content: "\ea92"
}

.icon-telegram2:before {
    content: "\ea95"
}

.icon-twitter:before {
    content: "\ea96"
}


.captcha-wrapper {
    position: relative
}

.captcha-wrapper .captcha-image {
    position: absolute;
    top: 0;
    left: 30px
}

.captcha-wrapper input {
    padding-left: 170px
}

.captcha-wrapper .captcha-refresh {
    position: absolute;
    top: 0;
    left: 130px;
    width: 40px;
    height: 40px;
    line-height: 46px;
    background-color: transparent;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.captcha-wrapper .captcha-refresh:hover {
    color: #6fc43f
}
.captcha-booking {
    position: relative
}

.captcha-booking .captcha-image {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1000;
}

.captcha-booking input {
    padding-left: 170px
}

.captcha-booking .captcha-refresh {
    position: absolute;
    top: 0px;
    right: 90px;
    width: 40px;
    height: 35px;
    line-height: 46px;
    background-color: transparent;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    z-index: 1000;
}

.captcha-booking .captcha-refresh:hover {
    color: #6fc43f
}

.tab {
    width: 100%;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    display: inline-flex;
    list-style: none;
}

/* Style the buttons that are used to open the tab content */
.tab li {
    background-color: inherit;
    float: right;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab li:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab li.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.custom-checkbox{
    margin-left: 15px !important;
}
